<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="35f36c2c4909c791b7b24407ba40c049">
  <dict>
    <!--2023-01-31 11:41:28.000-->
    <string key="hide_sepcial_apn_form_list">rakuten.lcs</string>
    <!--2023-01-31 11:41:28.000-->
    <bool key="hn_not_show_impu">true</bool>
    <!--2024-01-09 12:18:09.000-->
    <string key="hn_predefined_eap_sim">0000Rakuten:EAP_AKA</string>
  </dict>
</config>
